body {
	color: #228AAB;
	padding-top: 70px !important;
		/* background-color: #011025; */
	background:
		linear-gradient(#04131a33, #04131a33),
		
		url("../images/banners/insta_blur_27.jpg") center / cover no-repeat fixed,
		#04131a;
	
	padding-top: 72px;
	text-shadow: 0 3px 12px rgba(0,0,0,0.8);
}

.navbar {
	box-shadow: 0 5px 15px rgba(0,0,0,0.7);
}

.navbar-expand-lg {
	color: #64C3E1;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	background: linear-gradient(180deg, #04131A99, #092a3b99);
	border-bottom: 1px solid rgba(255,255,255,0.20)
}

.navbar-dark .navbar-nav .active > .nav-link {
  color: #ffffff;          /* активная страница */
}

.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .active > .nav-link {
  color: #64C3E1;
}

.contact-icons a {
  margin-left: 14px;
  display: inline-flex;
  align-items: center;
}

.contact-icons svg {
  width: 24px !important;
  height: 24px !important;
  filter: drop-shadow(0 2px 4px rgba(0,0,0,.6));
  transition: transform .15s ease, filter .15s ease;
}

.contact-icons a:hover svg {
  transform: translateY(-1px);
  filter: drop-shadow(0 4px 8px rgba(0,0,0,.6));
}

.contact-icons img {
  width: 24px;
  height: 24px;
  filter: drop-shadow(0 2px 4px rgba(0,0,0,.6));
}

/*.contact-icons { outline: 2px solid red; }
.contact-icons a { outline: 2px solid lime; }
.contact-icons svg { outline: 2px solid cyan; }
*/

.jumbotron {
	background: linear-gradient(180deg, #04131Ab9, #092a3bbf);
	border-radius: 20px;
	border: 1px solid rgba(255,255,255,0.15);
}




